
body, html{
  max-width: 1280px;
  height:100%;
  padding: 0 10px;
  margin-top: 0px;
}

*{
  font-size: 100%;
}

p,ul,ol,dl,dd,dt,blockquote,td,th {
  line-height: 1.25em;
}

hr{
  margin-bottom:0px;
}

.personal_info .logo{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, bold;
  font-size: 150%;
  line-height: 1em;
  margin-bottom: 0.5em;
}


.personal_info{
  text-align: right;
}


a:link{
  text-decoration: none;
  text-underline: none;
}

.no_margin_list ul li{
   padding-left: 0.25em;
   padding-right: 0.25em;
   margin-bottom:0.5em;
}


.no_margin_list ul{
  margin: 0 0 0 1em;
}


th, td{
  padding: 0em;
}

.main_nav{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, bold;
  font-weight: bold;
  position: absolute;
  right: 0px;
  top: 0em;
}

.navi_div{
  position: relative;
  margin-top: 0.4em;
}






/* use a semi-transparent image for the overlay */
  #overlay {
    background-image:url(../media/transparent.png);
    background:white;
    color:#efefef;
    height:480px;
  }
  /* container for external content. uses vertical scrollbar, if needed */
  div.contentWrap {
    height:444px;
    overflow-y:auto;
    background:white;
  }
  
/* the overlayed element */
.apple_overlay {

    /* initially overlay is hidden */
    display:none;

    /* growing background image */
    background-image:url(../media/white.png);
    /*background:lightgray;*/

    /*
      width after the growing animation finishes
      height is automatically calculated
      */
    width:640px;

    /* some padding to layout nested elements nicely  */
    padding:35px;

    /* a little styling */
    font-size:11px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
    background-image:url(../media/close.png);
    position:absolute; right:5px; top:5px;
    cursor:pointer;
    height:35px;
    width:35px;
}